
</main><!--#content-->


<footer class="site-footer">
    <?php if (get_theme_mod('nexo_footer_widget_enabled' , false)) : ?>
        <div class="widget-footer">
            <?php dynamic_sidebar('sidebar-2'); ?>
        </div>
        <?php endif; ?>
    <div class="site-info">
        <p>&copy; <?php
        $custom_copyright = get_theme_mod('nexo_footer_copyright');
        if ($custom_copyright) {
            echo esc_html($custom_copyright);
        } else {
            echo esc_html(date('Y') . ' ' . get_bloginfo('name') . ' - ' . __('All rights reserved.', 'nexo'));
        }
    ?></p>
    </div><!-- .site-info -->
</footer><!-- #colophon -->


<?php wp_footer(); ?>
</body>
</html>
